[Config]
DisconnURL=/if.cgi? redirect=sys_status.htm&failure=fail.htm&type=wan_state_reset&ifname=ppp0&ifstatus=Up&ifcmd=DISCO  NNECT
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=/if.cgi? redirect=sys_status.htm&failure=fail.htm&type=wan_state_reset&ifname=ppp0&ifstatus=Up&ifcmd=CONNECT
ConnPOST=
ConnFlag1=
ConnFlag2=